uuid: c1b78cf9-5d28-4d22-a3f5-36561d461b4c
langcode: es
status: false
dependencies:
  module:
    - node
_core:
  default_config_hash: l8fiAFE3Kng_6bhLlUDnVTkTDzXWxzYFrCWTrngVXEA
id: node.rss
label: RSS
description: ''
targetEntityType: node
cache: true
